×
Blue Eagle 5 v1.5.4 has been Released (13 Sep 2020)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.5.4 which is now available for download. This version addresses most of the issues that were discovered in development.

× Themen, die in diesen Bereich verschoben wurden, gelten allgemein als beendet. Falls es dazu noch zusätzliche Fragen gibt, können diese zwar noch gestellt werden, aber diese alten Themen sollten auf keinen Fall wieder auferstehen, um neue Probleme zu erörtern.
Eröffnet dazu bitte ein eigenes neues Thema.

Question Probleme mit Discuss Bot und Kategorie

More
9 years 7 months ago #1 by Nekrose
So inzwischen bekomme ich alles hin ausser den Sch*** mit dem Diskuss Bot.
Ich krieg voll die Krise! Ich scheine irgendwas essentielles zu übersehen.
Das Plugin "Discuss Bott"" ist zu sehen und zu aktivieren, aber NICHT konfigurierbar,
da die entsprechenden Elemente einfach nicht erscheinen!
Das gleiche gilt auch mit dem Versuch MultiAds einzubinden.
Ich werd das Gefühl nicht los dass ich nur irgendeine dämliche Option übersehe, damit ich die Einstellungen/Optionen auch angezeigt bekomme.

Könnte bitte jemand Schritt für Schritt erklären wie man den blöden Bot richtig installiert und anhand von praxisbeispielen anwendet? TUTORIAL.

So bin ich vorgegangen:

Kunena installiert
Diskuss-Bot installiert
Diskuss bot aktiviert
Kategorie bei Kunena eingegeben
Kategorie bei Jommla eingegeben
{kunena_discuss:4} am Ende eines Beitrags eingegeben.
4 war die ID der Kunena Kategorie.
Die andere Kategorie habe ich einfach mals asuprobiert ob Diskuss bot sich davon abhängig machen möchte.

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #2 by rich
Replied by rich on topic Aw: Discuss Bot und Kategorie
Nachdem du im Bereich Kunena 1.5 geschrieben hast, nehme ich an, dass du noch nicht auf Kunena 1.6 aktualisiert hast. Wie ich schon im obigen Beitrag erwähnt hatte, konnte ich es damals auch nicht zum Laufen bringen.

Dieses Plugin ist veraltet und wurde nicht mehr weiter entwickelt. Ein lauffähiges Diskuss Plugin gibt es nur mehr für Kunena 1.6

Du kannst dir aber trotzdem dieses Thema ansehen.
www.kunena.org/forum/36-german/86044-gel...m-mit-diskuss-plugin

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #3 by Nekrose
Ja sorry, habe erst nach dem Senden bemerkt dass ich bereits im Archiv mitt dem Thema gelandet bin.
Nein, ich fange alle paar Monate von vorn an. Mein Projekt scheitert grundsätzlich am Diskuss bot, da ich eine exakte Vorstellung habe wie meine Seite sein soll.
Ich habe das aktuelle Release von Joomla sowie von Kunena installiert.
Alles ist jungfräulich!

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #4 by rich
Nachdem du K1.6 verwendest, habe ich das Thema getrennt und verschoben.
Der Link von mir war auch nicht hilfreich?

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #5 by Nekrose
Danke für die schnelle Antwort!
Den Link von Dir habe ich schon gesehen. hilft auch nicht.
Wenn ich mal ne Frage poste, dann habe ich schon eine verzweifelte Suche und viel Ausprobieren hinter mir!
Ich habe ganz frisch Joomla 1.60, Kunena 1.6.3 und Discuss plugin 1.6.2 installiert.
Jetzt fällt mir grade auf, dass ich eine ältere Version von Kunena installieren muss?
Wenn ja dann aber eine schöne Falle, da der Discuss-Bot 1.6.2 direkt unter Kunena 1.6.3 herunterzuladen ist.

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #6 by rich

Wenn ja dann aber eine schöne Falle, da der Discuss-Bot 1.6.2 direkt unter Kunena 1.6.3 herunterzuladen ist.

Das ist überhaupt keine Falle, da dieses Plugin unter Kunena 1.6.x läuft.
Leider sind es oft unvollständigen Informationen, welche Missverständnisse aufkommen lassen. Der Großteil der Benutzer meint mit "Neueste Versionen" Joomla 1.5.22 und Kunena 1.6.x. Deshalb hast du nicht die richtige Antwort bekommen.

Es wurde noch nicht für Joomla 1.6 angepasst, aber du kannst es trotzdem testen, wenn du diese enthaltene xml Datei mit jener in der Installations.zip austauscht.
Bitte, wie immer vor einer Installation, eine Sicherung machen.

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #7 by Nekrose
Ich seh' Licht!
Das ganze Thema ist wie für mich gemacht!
Danke für Deine Hilfe!
Ich gebe bescheid wenns funktioniert!

Please Log in or Create an account to join the conversation.

More
9 years 5 months ago #8 by umuthamal
Problem gelöst?
habe das selbe Problem.

Brauche hilfe.

Gruß

Umut

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.109 seconds